<?php
/**
 * Webkul Software.
 *
 * @category  Webkul
 * @package   Webkul_ImageSearch
 * @author    Webkul
 * @copyright Copyright (c) Webkul Software Private Limited (https://webkul.com)
 * @license   https://store.webkul.com/license.html
 */

$params = $block->getRequest()->getParams();
$keys = array_keys($params);
if (in_array('imagesearch', $keys)) { ?>
<div class="wk-image-search">
      <div id="searched-image"><img/></div>
      <div id="related-suggestions"></div>
</div>
<?php } ?>
